clear all;

% -- File Directories   
figdir = 'fig/';
outdir = 'out/';
matdir = 'mat/';

fstr = [matdir 'country_borders']; load(fstr);
fig = figure;
borders('countries','k');
for i = 1:size(country_borders,1);
    borders(country_borders(i),'facecolor',rgb('Orange'));   % 'borders is a matlab program available at the Matlab File Exchange 
end;
figure_to_png(figdir,'Figure_1_Countries_Map');
orient landscape;
print(fig, [figdir, 'Figure_1_Countries_Map'], '-dpdf','-bestfit');
close(gcf);